Subject: Re: Perl 5.8.0-2 breaks SpamAssassin 2.41
From: [email-masked]
To: [email-masked]
Date: Fri, 09 May 2003 23:45:37 +0200

Jason Tishler <[email-masked]> wrote:
> On Thu, May 08, 2003 at 01:52:26PM -0700, David Rothenberger wrote:
>> It
>> might be worth putting PERLIO=perlio in the environment for SA and
>> seeing if that fixes it.
>
> The above worked for me with Perl 5.8.0-1 and SA 2.31.

Thanks David, Jason, I will probably do that when I get some free time, but
at the moment since it works with the previous version of perl I see no need
to upgrade.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/